/* Website styles */

* {
	/* Reset browsers default margin, padding and font sizes */
	margin: 0;
	padding: 0;
	}
html {
	color: #536482;
	background-color: #ACA8A1;
	font-size: 100%;

	}
body {
	/* Text-Sizing with ems: http://www.clagnut.com/blog/348/ */
	font-family: Verdana, Helvetica, Arial, sans-serif;
	color: #536482;
	background-color: #ACA8A1;
	font-size: 62.5%;			/* This sets the default font size to be equivalent to 10px */
	margin: 0;
	padding: 0;
	text-align: center;
	}
/* Top Social Icons */
#top-social {
	position: relative;
	top: -23px;
	right: 10px;
	margin: 0 auto;
	height: 20px;
}
.top-social-home {
	right: 29px !important;
}
#top-social-icons {
	float: right;
}
#top-social-icons img {
	padding: 0 3px;
	float: left;
}
#top-social-icons div {
	float: left !important;
	padding: 0 3px !important;
}

/* Main blocks
---------------------------------------- */
#wrap {
	width: 910px;
	background: #FFFFFF url("images/bg_body.gif") repeat-y 0 0;
	margin: 0px auto;
	text-align: left;
	padding: 0;
	}
#simple-wrap {
	padding: 6px 10px;
	}
#page-header {
	background: url("images/bg_header.gif") repeat-x 0 0;
	height: 150px;
	clear: both;
	}
#page-body {
	margin: 0 30px;
	clear: both;
	}
#page-body .navbar {
	margin: 4px 0;
	}
	
/* JobCoin.com forum widget tweaking */

#page-body .jobcoin {
	background-color: #D6ECD5;
	color: #228822;
	}
	
#page-body .jobcoin ul {
	list-style: none;
	padding: 0 0 1em;
	}
	
#page-body .jobcoin li.hotjobs {
	float: left;
	}

#page-body .jobcoin li.viewall {
	float: right;
	}

#page-body a, .inner a:link, .inner a:visited, .inner a:active{
    	font-family: Verdana, Helvetica, Arial, sans-serif;
	color: #006699;
	}

/* Page body content styles */
#main {
	font-family: "Lucida Grande", Verdana, Helvetica, Arial, sans-serif;
	width: 560px;
	float: left;
	clear: both;
	}
#main-extra {
	font-family: "Lucida Grande", Verdana, Helvetica, Arial, sans-serif;
	width: 530px;
	float: none;
	clear: both;
	}
.wide {
	font-family: "Lucida Grande", Verdana, Helvetica, Arial, sans-serif;
	width: 100% !important;
	float: none;
	clear: both;
	}
#main a, #main-extra a {
	text-decoration: underline;
}
#main a.no-underline, #main-extra a.no-underline {
	text-decoration: none;
}
#main .pagination a {
	text-decoration: none;
}
#main h3 a, #main-extra h3 a {
	color: #d21a4e;
}
#main h3, #main-extra h3 {
	font-family: "Lucida Grande", Verdana, Helvetica, Arial, sans-serif;
	font-size: 1.2em;
	text-transform: none;
	color: #d21a4e;
	border-bottom: none;
}
#main h3 span, #main-extra h3 span {
	color: #222222;
	}
#main .panel h3, #main-extra .panel h3 {
	border-bottom:1px solid #CCCCCC;
	color:#115098;
	font-family:Arial,Helvetica,sans-serif;
	font-size:1.05em;
	font-weight:bold;
	padding-bottom:2px;
	text-transform:uppercase;
	margin:0.5em 0pt;
}
#extras h3 a {
	color: #333333;
}

#main h4, #main-extra h4, #main h5, #main-extra h5 {
	font-family: "Lucida Grande", Verdana, Helvetica, Arial, sans-serif;
	font-size: 1.2em;
	text-transform: none;
	color: #333333;
	margin-top: 1.5em;
	}
#main p, #main-extra p {
	margin-bottom: 1em;
	font-size: 1.2em;
	}
#main strong, #main-extra strong {
	color: #222222;
	}
#main .pagination strong {
	color: #FFF;
	}
#main b, #main-extra b {
	color: #222222;
	font-weight: normal;
	}
#main ul, #main ol {
	font-size: 1.2em;
	margin-left: 2em;
	line-height: 1.3em;
	}
#main ul ul, #main ol ol{
	font-size: 1em;
	}
#main ul h3, #main ol h3 {
	font-size: 1em;
	}
#main ul.list, #main-extra ul.list {
	margin-bottom: 1em;
	}
#main ul.list ul, #main-extra ul.list ul {
	margin-bottom: 0;
	}
#main ul.list li, #main-extra ul.list li {
	margin-bottom: 0.2em;
	font-size: 1.2em;
	margin-left: 1.5em;
	}
#main ul.list li li, #main-extra ul.list li li {
	font-size: 1em;
	}

#main div.column1 {
	width: 260px;
	float: left;
	clear: left;
	}
#main div.column2 {
	width: 260px;
	float: right;
	}
dl.text {
	font-size: 1.2em;
}
dl.text dt  {
	font-weight: bold;
	margin-top: 1.2em;
}

/* Tools listing */
dl.tools {

}
dl.tools dt {
	font-size: 1em;
}
dl.tools dd {
	margin-bottom: 0.5em;
	font-size: 1em;
}
dl.tools dd a {
	color: #222222;
}


/* Specific column content tweaks */
#main div.column1 p, #main div.column2 p {
	margin-bottom: 0.5em;
	}
body.home #main div.column1 li, body.home #main div.column2 li {
	font-size: 1.1em;
	}


/* News listing */
#main ul.news {
	border-top: 1px solid #FFFFFF;
	list-style: none;
	margin-left: 0;
	}
#main ul.news li {
	padding: 5px 0 4px 0;
	border-bottom: 1px solid #CCCCCC;
	}
#main ul.news li.last {
	border-bottom: none;
	}
#main ul.news {
	border-top: none;
	}
#main ul.news li {
	padding: 0 0 4px 0;
	margin-bottom: 5px;
	margin-left: 0;
	border-bottom-color: #E0E0E0;
	}
	
/* JobCoin.com index widget tweaking */
#main .column1.jobcoin-widget h3 {
	margin-bottom: 0;
	}
#main .column1.jobcoin-widget h4 {
	margin: 0 0 3px;
	font-weight: normal;
	font-style: italic;
	}
#main .column1.jobcoin-widget .mini-panel.feed-stats p {
	margin: 5px 0;
	}

/* Feed Statistics */
#main .mini-panel.feed-stats p, .mini-panel.feed-stats p {
	margin: 0;
}

#main .mini-panel.feed-stats p a, .mini-panel.feed-stats p a {
	padding: 1px 0pt 1px 17px;
	background: transparent url(images/feed-ico.png) no-repeat scroll 0 50%;
	
}

#main .mini-panel.feed-stats p img {
	vertical-align: middle;
}


	
/* Menu  listing */
ul.menu {
	border-top: 1px solid #FFFFFF;
	list-style: none;
	}
ul.menu li {
	padding: 5px 0 4px 0;
	border-bottom: 1px solid #CCCCCC;
	margin: 0;
	}
ul.menu li.last {
	border-bottom: none;
	}

/* Ads  listing */
ul.ads {
	border-top: 1px solid #FFFFFF;
	list-style: none;
	}
ul.ads li {
	padding: 5px 0 4px 0;
	border-bottom: 1px solid #CCCCCC;
	margin: 0;
	}
ul.ads li.last {
	border-bottom: none;
	}

/* Text-link favicon-age */
a.ads-favicon {
	background-position: 0 50%;
	background-repeat: no-repeat;
	padding: 2px 0 2px 18px;
	}
#side1 {
	FLOAT:right; WIDTH: 280px;
}

.button2 {
	background-color : #E9EEF9;
	color : #000000;
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 11px;
	width: 86px; 
}

#side {
	PADDING-RIGHT: 0px; PADDING-LEFT: 20px; BACKGROUND: url(images/grey_bottom.gif) #f7f7f7 no-repeat 0px 100%; PADDING-BOTTOM: 12px; MARGIN: 20px 0px 0px; WIDTH: 255px; PADDING-TOP: 0px; POSITION: relative
}
#side H3 {FONT-SIZE: 1.1em; color: #000000; text-transform: uppercase; BACKGROUND: url(images/grey_top.gif) #f7f7f7 no-repeat 0px 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 10px; PADDING-LEFT: 10px;
}
#side LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 6px; MARGIN: 0px 20px; PADDING-TOP: 6px; BORDER-BOTTOM: #f7f7f7 1px solid
}
#side LI SPAN {
	DISPLAY: block; FONT-SIZE: 0.8em; COLOR: #a7a8a0
}
.side A {
	FONT-SIZE: 10px; FONT-FAMILY: Verdana, Helvetica, Arial, sans-serif
}
.side A:link {
	FONT-SIZE: 10px; FONT-FAMILY: Verdana, Helvetica, Arial, sans-serif
}
.side A:visited {
	FONT-SIZE: 10px; FONT-FAMILY: Verdana, Helvetica, Arial, sans-serif
}
.side A:active {
	FONT-SIZE: 10px; FONT-FAMILY: Verdana, Helvetica, Arial, sans-serif
}



/* Search box
--------------------------------------------- */
#navbar #search-box {
	display: block;
	float: right;
	width: 165px;
	height: 30px;
	margin: 0px;
	background: url("images/bg_search.gif") 0 0 no-repeat;
	position: static;
	}
#navbar #search-box fieldset {
	border: none;
	padding-top: 6px;
	}
#navbar #search-box input {
	width: 125px;
	height: 19px !important;
	margin-left: 28px;
	border: none !important;
	background-color: transparent;
	font-size: 1.1em !important;
	padding-top: 2px
	}
ul.navlinks {
	font-weight: normal;
}

.new {
	color: #d21a4e !important;
	font-weight: bold;
	}


/* Extras column */
#extras {
	width: 260px;
	float: right;
	}

dl.extra-box {
	display: block;
	width: 260px;
	height: 77px;
	background-repeat: no-repeat;
	background-position: 0 0;
	margin-bottom: 5px;
	}
dl.extra-box dt a {
	font-weight: bold;
	display: block;
	padding: 10px 0 5px 10px;
	color: #333333 !important;
	text-decoration: none !important;
	}
dl.extra-box dd a {
	font-weight: bold;
	display: block;
	color: #FFFFFF !important;
	padding-left: 10px;
	padding-right: 50px;
	text-decoration: none !important;
	}
dl.extra-box dd.fileformat {
	padding-left: 10px;
	padding-top: 5px;
}
dl.extra-box dd.fileformat label {
	color: #FFF;
}
dl.extra-box dt a:hover {
	text-decoration: none;
	color: #000000 !important;
	}

ul.download-update {
	font-size: 1.2em;	
}

dl.download {
	background-image: url("images/bg_downl.png");
	}
dl.download2 {
	background-image: url("images/bg_downm.png");
	}
dl.download3 {
	background-image: url("images/bg_downp.png");
	}
dl.download-contrib {
	background-image: url("images/bg_downn.png");
	}
dl.shop {
	background-image: url("images/bg_shop0.png");
	}
dl.sourceforge-cca2007 {
	background-image: url("images/sourcefo.png");
	height: 58px;
	}
dl.sourceforge-cca2007 dt a {
	display: none;
	}
dl.sourceforge-cca2007 dd a {
	margin: 0;
	padding: 0;
	height: 58px;
	width: 300px;
	text-indent: -2000px;
	}

div.mini-panel {
	padding: 0 10px;
	background-color: #ebebeb;
	margin-bottom: 5px;
	}
div.mini-panel h3 {
	font-family: Verdana, Helvetica, Arial, sans-serif;
	margin: 5px 0 0 0;
	font-weight: bold;
	font-size: 1.1em;
	color: #333333;
	}
div.mini-panel p {
	font-size: 1em;
	margin: 3px 0;
	}
div.mini-panel span.corners-top, div.mini-panel span.corners-bottom {margin: 0 -10px;} 
div.sections {	}

/* Page footer styles */
#page-footer {
	background: url("./images/bg_footer.gif") repeat-x 0 100%;
	clear: both;
	/*padding-top: 15px;*/
}
#page-footer h3 {
	margin: 0 30px;
}
#page-footer p {
/*	border-top: 1px solid #CCCCCC; */
	margin: 15px 20px 0 20px;
/*	padding-top: 10px;*/
	text-align: center;
}
#page-footer .navbar {
	margin: 4px 30px 15px;
	/* This navbar doesn't follow a floated element, so thus doesn't need the "height: 1%" hack, which amazingly destroys margin */
	height:auto;
}
#page-footer p#sf-tracker, #page-footer p#sf-tracker a img{
	border: none;
	margin: 0;
	padding: 0;
	height: 0;
	width: 0;
	line-height: 0;
}

#page-footer #footer_banner_leaderboard {
	padding-top: 15px;text-align:center;
}
#page-footer #ads_buttons_wrap {
	height: 30px;
	border-top: 1px solid #CCCCCC;
	padding-top: 10px;
	margin: 5px auto;
	width: 840px;
}
#page-footer #ads_buttons_wrap .ads_buttons {
	float: left;
	width: 140px;
	height: 30px;
	margin-right: 0px
}
#page-footer #ads_buttons_wrap .last {
	margin-right: 0px;
}
#copyright {
	padding: 0 5px 5px 5px;
	text-align: center;
	color: #555555;
}
#copyright a {
	color: #222222;
}

/* Advertisement */
div.banner-ad {
	border: solid 1px #DDDDDD;
	border-width: 1px 0;
	padding: 1em 0;
	text-align: center;
	background: url("./images/bg_ads.gif") no-repeat  100% 100%;
}

h3.ad_vertisement {
	padding-top: 8px;
}

/* License agreement */
#license-agree {
	height: 200px;
	overflow: auto;
	border: 1px solid #DDDDDD;
	border-width: 1px 0;
	padding: 1em;
	background-color: #F7F7F7;
	margin: 0.2em 0;
}
#license-agree h3 {
	color: #536482;
	font-weight: normal;
	text-transform: uppercase;
}
div.expand {
	text-align: right;
	text-transform: uppercase;
	font-size: 1.1em;
}

/* Subscription link */
div.subscribe fieldset  {
	padding-top: 5px;
	border-top: 1px solid #FFFFFF;
}

/* About Page: Team Listing */
div.column1wide {
	width: 50%;
	float: left;
	clear: left;
}
div.column2wide {
	width: 50%;
	float: right;
}

#main-extra h3.teamtitle {
	font-size: 1.8em;
	font-weight: bold;
	padding: 5px 10px;
	margin: 1.2em 0 0;
	border: none;
	text-transform: none;
}

#main-extra p.teamdesc {
	margin: 0;
	padding: 0 20px;
}

#main-extra dl.member-outline {
	margin: 0.5em 0 0;
	padding: 0 20px;
	font-size: 1.2em;
}

#main-extra dl.member-outline dt.name-term a,
#main-extra dl.member-outline dt.name-term a strong {
	text-decoration: none;
	color: #536482;
}

#main-extra dd.detailed-definition {
	padding: 0 10px;
	background-color: #ebebeb;
	margin: 5px 15px 20px 15px;
}

#main-extra dd.detailed-definition span.corners-top,
#main-extra dd.detailed-definition span.corners-bottom {
	margin: 0 -10px;
}

#main-extra dl.info-snippets {
	margin: 0;
	padding: 0;
}

#main-extra div.user-photo {
	float: left;
	text-align: center;
	vertical-align: top;
	font-size: 1.0em;
	padding: 0 10px 5px 0;
}

#main-extra div.user-photo img {
	border: 1px solid #000000;
}

#main-extra div.content-panel {
	text-align: left;
	vertical-align: top;
	padding: 8px 5px;
}

#main-extra div.user-photo a:link,
#main-extra div.user-photo a:hover,
#main-extra div.user-photo a:visited,
#main-extra div.content-panel a:link,
#main-extra div.content-panel a:hover,
#main-extra div.content-panel a:visited {
	text-decoration: none;
}

#main-extra dt.snippet-name {
	font-weight: bold;
	font-size: 1.20em;
	color: #000000;
	margin: 0;
	padding: 0;
}

#main-extra dl.info-snippets dd.snippet-location,
#main-extra dl.info-snippets dd.snippet-blurb {
	margin: 0 0 1em;
	font-size: 0.925em;
}

#main-extra dl.info-snippets dd.snippet-links {
	font-size: 0.875em;
}

#main-extra dl.info-snippets dd.snippet-rank{
	font-size: 0.85em;
	font-weight: 500;
}

#about-acp {
	text-align: center;
	clear: both;
	padding-top: 1em;
}

/* About Page: Team Map */
#pinTextTable .name {
	font-size: 1.4em;
	font-weight: bold;
	color: #000000;
	padding: 0 0 4px 0;
	text-align: left;
}

#pinTextTable .contentTD {
	font-size: 1.0em;
	font-weight: normal;
	color: #000000;
	padding: 5px 4px 4px 5px;
	margin: 0;
	text-align: left;
}

#pinTextTable .imgTD {
	padding: 4px 5px 4px 4px;
	margin: 0;
}

#pinTextTable img {
	border: 1px solid #000000;
}

#pinTextTable a:link,
#pinTextTable a:visited,
#pinTextTable a:active {
	color: #0071DB;
	text-decoration: none;
}
#pinTextTable a:hover {
	color: #000000;
}

/* About Page: Team Administration */
#listTable th {
	font-size: 1.3em;
	font-weight: bold;
	text-align: center;
}

#listTable td {
	font-size: 1.2em;
	font-weight: normal;
	padding: 5px;
}

/* Tutorials */
ul#tutorials {
	margin: 70px 0 0 0;
	padding: 15px 0 0 0;
	width: 680px;
	list-style: none;
}

ul#tutorials li {
	float: left;
	width: 200px;
	height: 150px;
	text-align: center;
    margin: 0 25px 10px 0;
}

/* Languages */
body.languages ul.packages {
	clear: right;
	list-style: none;
	margin-bottom: 30px;
}

body.languages ul.packages li {
	width: 33%;
	height: 90px;
	float: left;
	margin-bottom: 25px;
}

body.languages ul.packages img {
	float: left;
	margin: 0 10px 0 0;
}

body.languages ul.packages h2 {
	margin: 0;
}

body.languages ul.packages p {
	font-weight: bold;
	margin-top: 5px;
}

/* Trackers */
body.trackers .content {
    color: #536482;
}

body.trackers code {
	white-space: pre;
}

body.trackers #main p.commentauthor {
	font-size: 1em;
	color: #000;
	font-weight: bold;
}

body.trackers div.notice img {
	position: relative;
	top: 2px;
}

.issue-icon span {
	background: transparent none 0 0 no-repeat;
}

.issue-icon span {
	background-image: url("button_n.gif");
}

.buttons div.issue-icon {
	width: 100px;
	height: 25px;
}

body.trackers div#ticket-review {
	width: 100%;
	height: 250px;
	border: 0;
	overflow: auto;
}

body.trackers span.small a, body.trackers .content a {
	text-decoration: none !important;
}

body.trackers .panel table.table1 {
	margin-bottom: 1em;
}

body.trackers .panel table.table1 td  {
	padding: 5px;
}

body.trackers .panel table.table1 thead th {
	color: #333333;
	font-weight: bold;
	border-bottom: 1px solid #333333;
	padding: 5px;
}

body.trackers .panel table.table1 tbody th {
	font-style: italic;
	background-color: transparent !important;
	border-bottom: none;
}

body.trackers .mini-panel .status {
	margin: 10px 0 10px 0;
}

body.trackers h3.ticket-closed {
	text-decoration: line-through;
}

body.trackers .content ul {
    font-size: 1em !important;
}

dt.bold {
	color: #676767;
	font-weight: bold;
}

dt.bold:hover {
	color: #000000;
}

/* Viewtopic style listings on the website */
#main ul.topiclist {
	font-size: 1em;
	margin-left: 0;
	line-height: 1.3em;
}

#main a.topictitle {
	text-decoration: none;
}

/* Begin Community tweaks *O* */
dl.attachbox{
   max-width: 620px;
   overflow: auto !important;
}

body.section-viewtopic .pagination {
   float: none;
   line-height: 1.9em;
   margin-top: 3px;
}

.pm .postbody {
   width: 73%;
}

.pm .postprofile {
   width: 26%;
}

.section-mcp .fields2 select, .section-ucp #timezone , .section-ucp #dateoptions {
  max-width: 100% !important;
}

.section-mcp dl.icon dt {
  padding-left: 44px;
}
/* End Community tweaks -O- */

/* Junior Validators */
body.jr-validators .forums dd {
	width: 47%;
}

body.jr-validators .forums dd textarea {
	width: 95%;
}

/* MODs/Styles DB specific styles */
body.styles dd.extra, body.mods dd.extra {
	width: 30%;
	font-size: 1.0em;
}

body.styles dd.time span, body.mods dd.time span {
	padding-left: 5px;
	padding-top: 5px;
}

body.styles dd.name, body.mods dd.name {
	width: 40%;
}

li.row.header2 {
    font-size: 1.1em;
    padding: 2px 5px;
    background: #D9E2EB;
    line-height: 1.3em;
}

body.styles li.row dt , body.mods li.row dt {
    padding-top: 5px;
}

body.styles .topiclist dd, body.mods .topiclist dd {
    padding-left: 3px;
}

body.styles .topiclist dd ul, body.mods .topiclist dd ul {
    margin-left: 0 !important;
}

#create_contrib dd.name {
	width: 45%;
}

#create_contrib dd.name .inputbox {
	width: 100%;
}

#queue .postbody , .queue {
    width: 100%;
}

#queue .postbody ul, #queue .postbody ol {
	font-size: 1.0em;
}

#queue .postbody a {
	text-decoration:none;
}

/* KB */
ul.topiclist dt.kb_noapprove {
	width: 70%
}
ul.topiclist dt.kb_noapprove_small {
	width: 60%
}
dd.kb_writtenby {
	width: 20%;
	font-size: 1.1em;
	text-align: center;
}
dd.kb_writtenby_small {
	width: 20%;
	font-size: 1.1em;
	text-align: center;
}
dd.kb_writtenby span, dd.kb_writtenby_small span {
	display: block;
	padding: 0 5px;
}
dd.kb_actions {
	width: 20%;
	font-size: 1.1em;
}
dd.kb_actions span {
	display: block;
	padding: 0 5px;
}

body.kb .postbody h3{
    color: #d21a4e;
	font-size: 1.8em;
}

body.kb h3.info {
    text-align: center;
	font-family: "Lucida Grande", Verdana, Helvetica, Arial, sans-serif;
	font-size: 1.3em;
	text-transform: none;

}

.article-img {
    float: right;
	width: auto;
    margin-bottom: -60px;
	position: relative;
}

body.kb h3.notice_kb {
	font-family: "Lucida Grande", Verdana, Helvetica, Arial, sans-serif;
	font-size: 1.5em;
	text-transform: none;
}

body.kb .margin-center {
    margin-top: 60px;
	margin-bottom: 60px;
	text-align: center;
}

body.kb li.rowkb {
	background: #e8ecee url("row_bg.gif") repeat-x;
}

body.kb #main {
    clear: left;
}

body.kb #tabs {
    margin-left: 20px;
    padding-top: 15px;
    position: relative;
}

body.kb #tabs a {
    background-image: url("bg_grey_.gif");
    font-weight: normal;
    font-size: 1.2em;
    text-decoration: none;
}

body.kb #tabs a span {
    background-image: url("bg_grey_.gif");
    color: #FFFFFF !important;
}

body.kb #tabs a:hover span {
    color: #FFFFFF !important;
}

body.kb #tabs .activetab a {
    background-image: url("bg_grey_.gif");
    color: #FFFFFF;
    border-bottom-color: #505C65;
}

body.kb #tabs .activetab a span {
    background-image: url("bg_grey_.gif");
    color: #FFFFFF;
    font-weight: normal;
}

body.kb #tabs .activetab a:hover span {
    color: #FFFFFF !important;
}

body.kb .intro-head {
    background: url("intro_he.gif") repeat-x #F0F0F0;
    border: 1px solid #C6C6C6;
    color: #BC2A4D;
    padding: 3px 3px 4px 3px;
    font-weight: bold;
    font-size: 1.3em;
}

body.kb .intro-body{
    border: 1px solid #C6C6C6;
    border-width: 0 1px 1px 1px;
    background-color: #F6F9FA;
    padding: 5px;
    margin-bottom: 10px;
    font-size: 1.3em;
    clear: both;
}

body.kb .forumbg {
    margin-bottom: 0;
	background-image: none;
}

body.kb .temp {
    background: #505C65 url("forabg.gif") repeat-x;
}

body.kb .forumbg li.header {
	padding-top: 5px;
}

body.kb .forumbg .main-content {
    background-color: #F0F4F7;
    border-top: 1px solid #FFFFFF;
    margin-top: 3px;
    padding: 0 5px;
}

body.kb p#explain {
    font-weight: bold;
    font-size: 1.3em;
    margin-bottom: .5em;
}

body.kb span.corners-top.grey, body.kb span.corners-bottom.grey {
    background-image: url("corners_.png");
}

body.kb span.corners-top.grey {
	margin-top: -1px;
}

body.kb li.row span.corners-top.grey, body.kb li.row span.corners-bottom.grey {
	margin-right: 0;
	margin-left: 0;
}

* html body.kb span.corners-top.grey, * html body.kb span.corners-bottom.grey {
    background-image: url("corners_top.gif");
}

body.kb span.corners-top.grey span, body.kb span.corners-bottom.grey span{
    background-image: url("corners_.png");
}

* html body.kb span.corners-top.grey span, * html body.kb span.corners-bottom.grey span{
    background-image: url("corners_top.gif");
}

/* Custom Corners */
.intro-head span.corners-top, .intro-body span.corners-bottom {
    background-image: url("corners_.png");
}

* html .intro-head span.corners-top, * html .intro-body span.corners-bottom {
    background-image: url("corners_top.gif");
}

.intro-head span.corners-top span, .intro-body span.corners-bottom span {
    background-image: url("corners_.png");
}

* html .intro-head span.corners-top span, * html .intro-body span.corners-bottom span {
    background-image: url("corners_top.gif");
}

.intro-head span.corners-top {
    margin: -4px 0 0 -4px;
    position: relative;
}

.intro-head span.corners-top span {
    margin-right: -4px;
}

.intro-body span.corners-bottom {
    margin: 0 0 -6px -6px;
    position: relative;
}

.intro-body span.corners-bottom span {
    margin-right: -6px;
}

/* Documents */
body.support h1 {
   color: #28313F;
}

/* Rules */
#main ol#rules ol {
	list-style: lower-alpha;
}

#main ol#rules ol li {
	margin-bottom:5px;
}

.fragment {
  background-color: #ECD5D8;
  padding:5px;
  color: #BC2A4D;
  font-weight:bold;
}

#rules code {
	color: #007700;
}

/* calendar */
table.calendar {
	border-collapse: collapse;
	clear: both;
	margin-top: 10px;
	width: 847px;
}

table.calendar tr {
	vertical-align: top;
	background-color: #FFFFFF;
}

table.calendar td {
	height: auto;
	min-height: 100px;
	width: 121px;
	border: 1px #cfcfcf solid;
	padding: 5px;
}

table.calendar td div.cal-day {
	min-height: 100px;
	height: auto;
}

table.calendar th {
	width: 121px;
	padding: 5px;
	border-bottom: 1px solid #000000;
	text-align: left;
	color: #333333;
	background-color: #FFFFFF;
}

table.calendar td.today {
	background-color: #E6EAEF;
}

table.calendar ul {
	list-style: none;
	margin: 0px;
	padding: 0px;
}

table.calendar ul li {
	display: block;
	width: 100%;
	overflow: hidden;
	white-space: nowrap;
}

table.calendar ul li a {
	display: block;
	width: 100%;
	padding: 2px;
	margin: 0px 0px 5px 0px;
}

/* Goodies Shop */

/* Begin teh newomg dancing Bertie! :D/-< :D\-< :D|-< ... CSS-driven image replacement flickbook thigy */
body.shop div#bertie-hugger {
	display: block;
	width: 390px;
	height: 480px;
	margin: 0 1em 1em 0;
	padding: 0;
	float: left;
	position: relative;
	background: transparent url(loading_.gif) 50% 30% no-repeat;
}

body.shop ul#bertie {
	display: block;
	width: 390px;
	height: 480px;
	margin: 0;
	padding: 0;
	float: left;
	position: relative;
	background: transparent url(olympus-.txt) 0 0 no-repeat;
}

body.shop ul#bertie li {
	list-style-type: none;
}

body.shop ul#bertie li a {
	margin: 0;
	padding: 0;
	display: block;
	width: 390px;
	height: 480px;
	z-index: 100;
	top: 0;
	text-align: center;
	text-decoration: none;
	font-weight: bold;
	background: transparent url(olympus-.txt) 480px 0 no-repeat;
	position: absolute;
}

body.shop ul#bertie li a#bertie-jacketed-front {
	top: 0px;
	left: 0px;
	width: 150px;
	height: 180px;
}

body.shop ul#bertie li a#bertie-jacketed-oblique {
	top: 0px;
	left: 150px;
	width: 120px;
	height: 180px;
}

body.shop ul#bertie li a#bertie-jacketed-back {
	top: 0px;
	left: 270px;
	width: 120px;
	height: 180px;
}

body.shop ul#bertie li a#bertie-hooded-front {
	top: 180px;
	left: 0px;
	width: 150px;
	height: 150px;
}

body.shop ul#bertie li a#bertie-hooded-oblique {
	top: 180px;
	left: 150px;
	width: 120px;
	height: 150px;
}

body.shop ul#bertie li a#bertie-hooded-back {
	top: 180px;
	left: 270px;
	width: 120px;
	height: 150px;
}

body.shop ul#bertie li a#bertie-vnecked-front {
	top: 330px;
	left: 0px;
	width: 150px;
	height: 150px;
}

body.shop ul#bertie li a#bertie-vnecked-oblique {
	top: 330px;
	left: 150px;
	width: 120px;
	height: 150px;
}

body.shop ul#bertie li a#bertie-vnecked-back {
	top: 330px;
	left: 270px;
	width: 120px;
	height: 150px;
}

body.shop ul#bertie li a#bertie-jacketed-front:hover,
body.shop ul#bertie li a#bertie-jacketed-oblique:hover,
body.shop ul#bertie li a#bertie-jacketed-back:hover,
body.shop ul#bertie li a#bertie-hooded-front:hover,
body.shop ul#bertie li a#bertie-hooded-oblique:hover,
body.shop ul#bertie li a#bertie-hooded-back:hover,
body.shop ul#bertie li a#bertie-vnecked-front:hover,
body.shop ul#bertie li a#bertie-vnecked-oblique:hover,
body.shop ul#bertie li a#bertie-vnecked-back:hover {
	width: 390px;
	height: 480px;
	top: 0;
	left: 0;
	z-index: 50;
}

body.shop ul#bertie li a#bertie-jacketed-front:hover {
	background-position: 0 0;
}

body.shop ul#bertie li a#bertie-jacketed-oblique:hover {
	background-position: -390px 0;
}

body.shop ul#bertie li a#bertie-jacketed-back:hover {
	background-position: -780px 0;
}

body.shop ul#bertie li a#bertie-hooded-front:hover {
	background-position: 0 -480px;
}

body.shop ul#bertie li a#bertie-hooded-oblique:hover {
	background-position: -390px -480px;
}

body.shop ul#bertie li a#bertie-hooded-back:hover {
	background-position: -780px -480px;
}

body.shop ul#bertie li a#bertie-vnecked-front:hover {
	background-position: 0 -960px;
}

body.shop ul#bertie li a#bertie-vnecked-oblique:hover {
	background-position: -390px -960px;
}

body.shop ul#bertie li a#bertie-vnecked-back:hover {
	background-position: -780px -960px;
}

body.shop ul#bertie li a span {
	display: none;
}
/* End teh newomg dancing Bertie! :D/-< :D\-< :D|-< ... CSS-driven image replacement flickbook thigy */

body.shop dl {
	font-size: 1.2em;
	line-height: 1.3em;
}

body.shop dl dt {
	font-weight: bold;
	margin-top: 1em;
}

/* Features / Comparison Page Styles
 * Inspired by Avatar on Memberlist MOD - Highway of Life
---------------------------------------- */

a.feature-extra:hover {
    background-color: transparent;
	text-decoration:none;
 	cursor: help;
}

.feature-extra span.hover {
    background-color: #FAFAFA;
	display: none;
	border: 2px solid #49525B;
	position: absolute;
	color: #536487;
	text-decoration: none;
	width: 250px;
	padding: 6px;
	margin: 10px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	filter:alpha(opacity=90);
	opacity: 0.9;
	-khtml-opacity: 0.9;
}

.feature-extra span.hover span.h3 {
	margin-top: 0px;
	color: #115098;
	border-bottom: 1px solid #CCCCCC;
	font-family: Arial,Helvetica,sans-serif;
	font-size: 1.05em;
	font-weight: bold;
	text-transform: uppercase;
	display: block;
	margin-bottom: 3px;
	padding-bottom: 2px;
}

a.feature-extra:hover span.hover {
	display:block;
	text-decoration:none;
}

table.table1 tbody td.break {
	padding:0;
	padding-top:4px;
}

blockquote.website {
	font-size: 1em;
	margin-left: 0;
}

span.inlinecode
{
	background-color:#EFEFEF;
	border:1px solid #DDDDDD;
	color:#2E8B57;
	font-family:Monaco,"Andale Mono","Courier New",Courier,mono;
	font-size:1.2em;
	font-size-adjust:none;
	font-stretch:normal;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:normal;
	overflow:auto;
}

/* Wiki link */
a.wikilink {
	background: url("wiki_bad.gif") center right no-repeat;
	padding-right: 34px;
}

/* Downloads page */
.download-container {
	font-size: 1.1em;
}

#tabs.download-tabs a {
	text-decoration: none !important;
}

#tabs.download-tabs ul {
	margin-left: 10px;
}

/* UMIF GUI creator for prosilver style
-------------------------------------------------*/

li.row dd.inputfield {
	width: 25%;
	text-align: center;
	line-height: 2.2em;
	font-size: 1.2em;
}

li.header dd.header {
	font-weight:bold;
	width: 25%;
	text-align:center;
}

ul.topiclist dt.inputfield {
	width: 2%;
	padding: .5em 5px 0 5px;
	text-align: center;
	line-height: 2.2em;
	font-size: 1.2em;
	font-weight:bold;
}

li.header dl.icon dt.header {
	width:2%;
	padding:0 5px;
	text-align: center;
}

li.header dl.icon dd.left {
	text-align:left;
}

.panel-frame {
	border:1px solid #ccc;
	padding:8px;
	position:relative;
	top:-4px;
	border-top: none;
}

.notice2 {
	padding: 5px;
	background-color: #ccccf6;
}

fieldset.gen-info dt {
	width: 60%;
}

fieldset.gen-info dd {
	margin-left: 61%;
}

li.row dd.short, li.header dd.short {
	width: 10%;
}

li.row dd.medium, li.header dd.medium {
	width: 17%;
}

li.row dd.long, li.header dd.long {
	width: 31%;
}

/* Confuse Google search a bit */
input.gsc-search-button {
	font-family: "Lucida Grande", Verdana, Helvetica, Arial, sans-serif;
	color: #000;
	background: #FAFAFA none repeat-x top;
	background-image: url("bg_button.gif");
	border: 1px solid #666666;
	margin-left: 6px;
}

input.gsc-search-button:hover{
	border-color: #BC2A4D;
	color: #BC2A4D;
}

.gsc-control {
    width: auto !important;
}

form.gsc-search-box  {
    width: 40% !important;
}

.gsc-input {
	height: 18px;
	border-color: #B4BAC0;
}

.gsc-input:hover {
    border-color: #11A3EA;
}

/* Support Template Generator Styles */
body.support-template dl.codebox {
    font-size: 1.1em;
}

body.support-template dl.codebox code {
    font-size: inherit;
}

body.support-template .hover {
	filter:alpha(opacity=100);
	opacity: 1.0;
	-khtml-opacity: 109;
    display: block;
}

body.support-template .feature-extra {
    text-decoration: none !important;
}

body.support-template select {
    max-width: 100%;
}

body.support-template .gen-info dt label {
    font-weight: normal;
}

body.modx-creator .panel {
	margin-bottom: 10px !important;
}

body.modx-creator fieldset.modx-level1 {
	background-color: #FFFFFF;
	padding: 10px;
	margin-top: 5px;
	margin-bottom: 10px;
}

body.modx-creator fieldset.modx-level2 {
	padding: 5px;
	background-color: #F5F8FB;
	border: 1px solid #E5E8EC;
	margin-top: 5px;
	margin-bottom: 10px;
	font-size: 1em !important;
}

body.modx-creator fieldset.file-edit dt {
	width: 19em !important;
}

body.modx-creator fieldset.file-edit dd {
	margin-left: 20em !important;
}

body.modx-creator .sub-legend, body.modx .main-legend {
	color: #28313F;
}

body.modx-creator .main-legend {
	font-size: 1.1em;
}

body.modx-creator .adjusted-size {
	font-size: 1.1em !important;
}

body.modx-creator .copy-to {
	margin-bottom: 5px;
}

body.modx-creator img.sign, body.modx-creator img.action-image {
	vertical-align: middle !important;
	margin-right: 3px;
}

body.modx-creator img.action-image {
	cursor: pointer;
}

body.modx-creator div.right-tools {
	float: left;
	width: 14px;
	clear: right;
}

body.modx-creator div.right-tools img {
	margin-bottom: 2px;
}

body.modx-creator textarea.right-tools {
	float: left;
	margin-bottom: 3px;
}


#menuphpbb {margin-left: 125px; text-align: center; margin-top: -15px; font: 11px Verdana, Arial, Helvetica, sans-serif; }

#menuphpbb #current { background: url(images/bg-menu-current.png) 0 18px repeat-x; padding-bottom: 4px; border-bottom: 1px solid black; }

#menuphpbb #last a { margin-right: 0; }

#menuphpbb a { float: left; height: 18px; margin-right: 25px; text-decoration: none; }

#menuphpbb a:hover { background: url(images/bg-menu-hover.png) 0 18px repeat-x; padding-bottom: 4px; border-bottom: 1px solid #ccc; }

#menuphpbb li { display: inline; margin: 0; text-align: center; }

#menuphpbb ul { height: 23px; list-style: none; margin: 0; padding: 0; text-transform: uppercase; }

#ads-right {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND: url(images/grey_bottom.gif) #f7f7f7 no-repeat 0px 100%; PADDING-BOTTOM: 12px; MARGIN: 10px 0px 0px; WIDTH: 255px; PADDING-TOP: 0px; POSITION: relative
}
#ads-inner {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND: url(images/grey_top.gif) #f7f7f7 no-repeat 0px 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 10px;
}

/* new hosting page */

.hostrow, .clear-both {
	clear: both;
}

.hosting-left-col {
	width: 850px;
	float: left;
}

.hosting-right-col {
	width: 850px;
	float: right;
}

.information {
	border: 1px solid #e8e3aa;
	background-color: #f9f9e5;
	color: #000000;
	font-size: 12px;
	margin: 10px 0;
	padding: 0 10px;
}

.top-corners {
	width: 850px;
	height: 23px;
	background: url("/images/hosting/top-corners.png") no-repeat left top;
}

.middle-content {
	width: 803px;
	height: 180px;
	padding: 0 27px 2px;
	overflow: hidden;
	font-size: 1.2em;
	color: #00284f;
	background: url("/images/hosting/middle-content.png") repeat-y left top;
}

.bottom-corners-left {
	width: 850px;
	height: 43px;
	background: url("/images/hosting/corners-bottom.png") no-repeat left top;
}

.bottom-corners-right  {
	width: 850px;
	height: 43px;
	background: url("/images/hosting/bottom-corners-right.png") no-repeat left top;
}

.provider-badge {
	width: 175px;
	float: left;
	margin: 0 19px 10px 0;
	padding-bottom: 6px;
}

.provider-badge-forumatic {
	width: 370px;
	float: left;
	margin: 0 79px 10px 0;
	padding-bottom: 6px;
	background: url("/images/hosting/badge-shadow-long.png") no-repeat 50% bottom;
}

h1.hostname {
	margin: 0 0 4px 0;
}

h1.hostname a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	font-weight: bold;
	color: #00284f;
	letter-spacing: -0.3px;
}

h1.hostname a:hover {
	color: #0054a6;
}

ul.host-featurelist {
	padding-left: 128px;
}

ul.host-featurelist li {
	font-size: 12px;
	list-style-image: url("/images/hosting/tick-small.png");
	line-height: normal !important;
}

p.host-description {
	clear: both;
	font-size: 12px !important;
}

p.last {
	margin-bottom: 0 !important;
}